## tdiary-style-gfm 0.4.1

=== debian/changelog ===
tdiary-style-gfm (0.4.1-1) unstable; urgency=medium

  [ Youhei SASAKI ]
  * Initial release (Closes: #844699)

  [ Hideki Yamane ]
  * fix Vcs-*, remove unnecessary ruby- prefix

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 28 Nov 2016 16:34:18 +0900
