=== debian/control ===
Source: tdiary-style-gfm
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-emot,
               ruby-github-markdown,
               ruby-rouge (>= 2.0),
               ruby-rspec,
               ruby-twitter-text,
               tdiary-core (>= 5~)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/tdiary-style-gfm.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/tdiary-style-gfm.git
Homepage: https://github.com/tdiary/tdiary-style-gfm
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: tdiary-style-gfm
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         tdiary-core,
         ruby-emot,
         ruby-github-markdown,
         ruby-rouge (>= 2.0),
         ruby-twitter-text,
         ${misc:Depends},
         ${shlibs:Depends}
Description: GFM Style for tDiary
 GFM Style for tDiary (>= 2.x) format.
 .
 The tDiary is a weblog system, which makes your weblog
 communication-friendly for the writer (you) and readers. It consists of
 Ruby scripts for CGI (Common Gateway Interface).
 .
 This package provides GFM(Github Flavored Markdown) style.
