## tdiary-style-gfm 0.5.1

=== debian/changelog ===
tdiary-style-gfm (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * Refresh patches
  * Bump ruby-rouge version: >= 2.2 (Closes: #873165)
  * Update debhelper >= 10
  * Bump Standard Version: 4.0.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 28 Aug 2017 13:39:58 +0900
