=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10~),
                gem2deb,
                rake,
                ruby-emot,
                ruby-github-markdown,
-               ruby-rouge (>= 2.0),
+               ruby-rouge (>= 2.2),
                ruby-rspec,
                ruby-twitter-text,
                tdiary-core (>= 5~)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/tdiary-style-gfm.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/tdiary-style-gfm.git
 Homepage: https://github.com/tdiary/tdiary-style-gfm
