=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/tdiary-style-gfm .*/tdiary-style-gfm-(.*).tar.gz
