=== debian/control ===
Source: tdiary-style-gfm
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-emot,
               ruby-commonmarker,
               ruby-rouge,
               ruby-rspec,
               ruby-twitter-text,
               tdiary-core
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/tdiary-style-gfm.git
Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary-style-gfm
Homepage: https://github.com/tdiary/tdiary-style-gfm
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: tdiary-style-gfm
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         tdiary-core,
         ruby-emot,
         ruby-github-markdown,
         ruby-rouge,
         ruby-twitter-text,
         ${misc:Depends},
         ${shlibs:Depends}
Description: GFM Style for tDiary
 GFM Style for tDiary (>= 2.x) format.
 .
 The tDiary is a weblog system, which makes your weblog
 communication-friendly for the writer (you) and readers. It consists of
 Ruby scripts for CGI (Common Gateway Interface).
 .
 This package provides GFM(Github Flavored Markdown) style.
